.main-nav {
    &__item {
        overflow: hidden;
        &:hover {
            background-color: hsla(0, 0, 0, 0.15)
        }
        &_active,
        &_active:hover {
            background-color: hsla(0, 0, 0, 0.3)
        }
        & + & {
            border-top: 1px solid hsla(0, 0, 100%, 0.05)
        }
    }
    &__add {
        position: absolute;
        width: 2em;
        right: 2em;
        top: 0;
        z-index: 10;
        height: 100%;
        display: flex;
        align-items: center;
        justify-content: center;
        opacity: 0;
        pointer-events: none;
        transition: opacity @duration @easing;
        transform: translateX(50%);
        .icon {
            &:before {
                .beforeafter;
                width: 100%;
                height: 100%;
                background-color: @c-primary;
                border-radius: 50%;
                transition: transform @duration_s @easing;
            }
        }
        &:hover {
            .icon {
                &:before {
                    transform: scale(1.5);
                }
            }

        }
    }

    &__item:hover &__add {
        opacity: 1;
        pointer-events: auto;
    }
    &__item:hover &__count {
        opacity: 0;
    }

    &__link {
        display: flex;
        align-items: center;
        text-decoration: none;
        padding: 1em 2em;
        color: #fff;
        transition: color @duration @easing;
        &:hover {
            color: @c-primary;
        }
    }
    &__title {

    }
    &__count {
        display: none;
        .ml_auto;
        color: #fff;
        opacity: 0.25;
        transition: opacity @duration @easing;
        .fs_xxs;
    }
}
